@font-face {
    font-family: 'Frutiger LT Pro 45 Light';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/FrutigerLTProLight.woff') format('woff');
    }

@font-face {
    font-family: 'Frutiger LT Pro 75 Black';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/FrutigerLTProBlack.woff') format('woff');
    }


h1, .h1, h2, .h3, h3, .h3, h4, .h4, h5, .h5 {
  font-family: 'Frutiger LT Pro 75 Black', sans-serif;
}

body {
  font-family: 'Frutiger LT Pro 45 Light', sans-serif;
}
